@import url(http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold);
/* Developed by www.devsaran.com */
/*-----------------------------------------------------------------------------------*
/*Reset
/*-----------------------------------------------------------------------------------*/

/* Default Style
------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
  quotes:none;
	border: 1px solid #bbbbbb;
	background: #d8d8d8 url(images/quote.png) no-repeat;
	padding: 10px 5px 5px 47px;
	text-shadow: 1px 1px #fff;
	margin: 5px 0;
	border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
pre {
background: #d8d8d8;
text-shadow: 1px 1px #fff;
border: 1px solid #bbbbbb;
padding: 7px;
margin: 5px 0;
border-radius: 7px;
}

code {
background: #d8d8d8;
text-shadow: 1px 1px #fff;
border: 1px solid #bbbbbb;
display: block;
padding: 7px;
margin: 5px 0;
border-radius: 7px;
}

ins {
    background-color:#fdfc9b;
    text-decoration:none;
}

mark {
    background-color:#fdfc9b;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;  
	clear: both;  
	float: none;  
	width: 100%; }
}

input, select {
    vertical-align:middle;
}

select {
border-radius: 4px;
border: 1px solid #ACACAC;
padding: 3px 4px;
}

.clear { clear: both }
.clearfix:after {
    display: block;
    visibility: hidden;
    content: ".";
    clear: both;
    text-indent: -9999px;
    height: 0;
}
.remove-margin { margin-right: 0 !important }


fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4615em;  padding: 1.5385em; }

table {  
border-collapse:collapse;
border-spacing:0;
margin-bottom: 15px;  
width: 100%; }
th, tr, td {  vertical-align: middle; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }


/*-----------------------------------------------------------------------------------*
/*Body, Common Classes &Structure
/*-----------------------------------------------------------------------------------*/
body {
    background: #EEE;
    font-size: 14px;
    line-height: 1.5em;
    color: #333;
    font-family: 'Droid Sans', arial, serif;
}
a {
    text-decoration: none;
    color: #2E70B1;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}
a:hover {
    text-decoration: none;
    color: #0083c6;
}
p { margin: 0 0 1em }
strong { font-weight: 700 }
em { font-style: italic }
#wrap {
    width: 920px;
    padding: 0 40px 65px;
    background: #FFF;
    margin: 0 auto;
    border-top: 3px solid #0083c6;
}
#main { padding: 40px 0 0}
/*-----------------------------------------------------------------------------------*
/*Headings
/*-----------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4 {
    color: #000;
    line-height: 1.5em;
    font-weight: normal;
    text-transform: capitalize;
    letter-spacing: 1px;
}
h1 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 1.2em;
}
h2 { font-size: 21px }
h3 { font-size: 18px }
h4 { font-size: 16px }
h2,
h3 {
    margin-top: 12px;
    margin-bottom: 8px;
}
h1 a,
h2 a,
h3 a,
h4 a { color: #000 }
#post-header {
    margin: 0 0 40px;
    font-size: 14px;
    color: #999;
}

/*-----------------------------------------------------------------------------------*
/*Header
/*-----------------------------------------------------------------------------------*/
#header {
    width: 100%;
    position: relative;
    border-bottom: 1px solid #EEE;
}
#logo{
    float: left;
    padding: 20px 15px 20px 0px;
}
#logoimg{
    height: 50px;
}
#sitename {
    float: left;
    padding: 20px 0;
}
#sitename h2,
#sitename h1 {
    margin: 0;
    line-height: 1.2em;
    font-size: 24px;
    font-weight: bold;
}
#sitename h2 a,
#sitename h1 a {
    color: #222;
    text-decoration: none;
}
#sitename h2 a:hover,
#sitename h1 a:hover { color: #0083c6 }
#sitename p {
    font-weight: normal;
    color: #666;
    font-size: 12px;
}
/*-----------------------------------------------------------------------------------*
/*    6.    Navigation
/*-----------------------------------------------------------------------------------*/
#navigation {
    position: absolute;
    height: 48px;
    top: 0px;
    right: 0px;
    font-size: 1em;
}
#navigation a {
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    -ms-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}
/*** ESSENTIAL Navigation Style ***/
#main-menu .menu ,
#main-menu .menu  * {
    margin: 0;
    padding: 0;
    list-style: none;
}
#main-menu .menu { line-height: 1.0 }
#main-menu .menu ul {
    position: absolute;
    top: -999em;
    width: 10em; /* left offset of submenus need to match (see below) */
}
#main-menu .menu ul li { width: 100% }
#main-menu .menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}
#main-menu .menu li {
    float: left;
    position: relative;
}
#main-menu .menu a {
    display: block;
    position: relative;
}
#main-menu .menu li:hover ul {
    left: 0;
    top: 4em; /* match top ul list item height */
    z-index: 99;
}
#main-menu ul.menu li:hover li ul { top: -999em }
#main-menu ul.menu li li:hover ul {
    left: 10em; /* match ul width */
    top: 0;
}
#main-menu ul.menu li li:hover li ul { top: -999em }
#main-menu ul.menu li li li:hover ul {
    left: 10em; /* match ul width */
    top: 0;
}
/*** navigation skin ***/
#main-menu .menu {
    float: left;
    margin-bottom: 1em;
}
#main-menu .menu a {
    color: #666;
    padding: 1.5em 15px;
    text-decoration: none;
}
#main-menu .menu a.active {
    color: #000; 
}
#main-menu .menu a:focus,
#main-menu .menu a:hover,
#main-menu .menu a:active {
    color: #FFF;
    background: #0083c6;
}
#main-menu .menu a.active {
    color: #FFF !important;
    background: #0083c6;
}
#main-menu .menu a.active-trail{
    color: #FFF !important;
    background: #0083c6;
}
#main-menu .menu ul a:focus,
#main-menu .menu ul a:hover,
#main-menu .menu ul a:active { background: #0083c6 }
#main-menu .menu li ul { border-right: 1px solid #ECECEE }
li.sfHover { color: #000 }
#main-menu .menu li li {
    background: #FFF;
    border-bottom: 1px solid #ECECEE;
}
#main-menu .menu li li li { background: #FFF }
#main-menu .menu ul a { padding: .75em 1.2em }
/*** arrows **/
#main-menu .menu a.sf-with-ul {
    padding-right: 2.25em;
    min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position: absolute;
    display: block;
    right: .75em;
    width: 9px;
    height: 5px;
    text-indent: -999em;
    overflow: hidden;
    background: url('images/arrows-down.png');
}
a > .sf-sub-indicator {
    /* give all except IE6 the correct values */
    top: 1.9em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -9px 0px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
#main-menu .menu ul .sf-sub-indicator {
    top: 1em;
    width: 5px;
    height: 9px;
    background: url('images/arrows-side.png');
}
#main-menu .menu ul a > .sf-sub-indicator { background-position: 0 0 }
/* apply hovers to modern browsers */
#main-menu .menu ul a:focus > .sf-sub-indicator,
#main-menu .menu ul a:hover > .sf-sub-indicator,
#main-menu .menu ul a:active > .sf-sub-indicator,
#main-menu .menu ul li:hover > a > .sf-sub-indicator,
#main-menu .menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -5px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
    margin: 0 !important;
    border-right: none !important;
    border-bottom: none !important;
    background: url('images/shadow.png') no-repeat bottom right;
    padding: 3px !important;
}
.sf-shadow ul ul { padding-left: 0 !important }
.sf-shadow ul.sf-shadow-off { background: transparent }


/*-----------------------------------------------------------------------------------*
/* Home Quote
/*-----------------------------------------------------------------------------------*/
#home-quote,
.field-name-field-home-mission {
    text-align: center;
    background: #F9F9F9;
    color: #666;
    font-size: 16px;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
    padding: 20px;
    margin-bottom: 30px;
}
#home-quote h2 { margin: 0 0 10px }
/*-----------------------------------------------------------------------------------*
/* Home Highlights
/*-----------------------------------------------------------------------------------*/
#home-highlights { margin-bottom: 40px }
.home-highlight-box {
    float: left;
    width: 290px;
    margin-right: 25px;
    text-align: center;
}
.home-highlight-box h2 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}
.home-highlight-box img {
    margin-bottom: 10px;
    -moz-box-shadow: 0px 0px 5px #CCC;
    -webkit-box-shadow: 0px 0px 5px #CCC;
    box-shadow: 0px 0px 5px #CCC;
}
/*-----------------------------------------------------------------------------------*
/* Footer
/*-----------------------------------------------------------------------------------*/
#footer-wrap{
	margin-top: 40px;
}
#footer-saran h2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.footer-box {
    float: left;
    width: 215px;
    margin-right: 20px;
    margin-bottom: 20px;
}
.footer-box img {
    -moz-box-shadow: 0px 0px 5px #CCC;
    -webkit-box-shadow: 0px 0px 5px #CCC;
    box-shadow: 0px 0px 5px #CCC;
}
/*-----------------------------------------------------------------------------------*
/* Front-page Slider 
/*-----------------------------------------------------------------------------------*/
#slider { position: relative; width: 930px; height: 350px; margin-bottom: 40px; }

.main_view { float: left; position: relative;}

.window { overflow: hidden; position: relative; width:930px; height:320px; }

.image_reel { position: absolute; top: 0; left: 0; }

.image_reel img {float: left;}

.paging { padding: 5px 0 15px 0; text-align: center; background:url(images/slide-shadow.png) center -7px no-repeat; z-index: 100; }

.paging a { text-indent:-9999px; background:url(images/slide-nav-button.png) no-repeat center; width:14px; height:14px; display:inline-block;
margin: 4px; border:none; outline:none; }

.paging a.active { background:url(images/slide-nav-button-hover.png) no-repeat center; border:none; outline:none;}

.paging a:hover {font-weight: bold; border:none; outline:none;}

.desc { width:930px; display: none; position: absolute; bottom: 0; left: 0; z-index: 101; background: url(images/30w087b.png); color: #fff;
font-size: 1.7em; padding: 10px; border-radius: 0 0 3px 0; -moz-border-radius: 0 0 3px 0; -khtml-border-radius: 0 0 3px 0; -webkit-border-radius: 0 0 3px 0; }


/*-----------------------------------------------------------------------------------*
/*Nodes &Pages
/*-----------------------------------------------------------------------------------*/

#post-content {
  display: inline;
  margin: 0;
}

body.sidebar-first #post-content {
  float: left;
  margin: 0;
  padding: 0;
  width: 590px;
}

.node {
    width: 590px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EEE;
}
#post-content h1 { margin-bottom: 0px }

.page-title { margin-bottom: 20px !important }
#breadcrumbs {
    border-bottom: 1px solid #EEE;
    padding-bottom: 5px;
    font-size: 11px;
    margin-bottom: 20px;
}


/*-----------------------------------------------------------------------------------*
/*Sidebar
/*-----------------------------------------------------------------------------------*/
#sidebar {
    float: right;
    width: 250px;
}
#sidebar .block { margin-bottom: 30px }
#sidebar .block h2 {
    color: #666;
    border-bottom: 1px solid #EEE;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}
#sidebar .block ul {
    list-style: none;
}

/*-----------------------------------------------------------------------------------*
/*Copyright
/*-----------------------------------------------------------------------------------*/
#copyright {
    border-top: 1px solid #EEE;
    padding-top: 20px;
    text-align: left;
    font-size: 12px;
    width: 460px;
    float:left;
}
#credits {
    border-top: 1px solid #EEE;
    font-size: 12px;
    padding-top: 20px;
    text-align: right;
    float: right;
    width: 460px;
}
/*************************/

.submitted{
background: #dfdddd;
padding: 4px 9px;
border-radius: 4px;
color: #383838;
text-shadow: 1px 1px #fff;
clear: both;
display: block;
margin-bottom: 2px;
}

.links{
color: #000;
margin-top: 10px;
font-size: 14px;
}
.links li a{
background: #d3d1d1;
padding: 4px 5px;
border-radius: 4px;
color: #383838;
text-shadow: 1px 1px #fff;
font-weight: normal;
}
.links li a:hover{
color: #0083c6;
}

#post-content .content .field-items ul,ol{
  margin-left:23px;
  margin-bottom:8px;
}

#main table{
background: #ececec;
border: 1px solid #bbbbbb;
}

#main th {
background: #dbdbdb;
padding: 5px 4px;
text-shadow: 1px 1px #fff;
border-right: 1px solid #c8c7c7;
}
#main td {
background: #ebebeb;
color: #747474;
text-align: left;
padding-left: 4px;
border-right: 1px solid #c8c7c7;
border-bottom: 1px solid #c8c7c7;
}
/* poll, Buttons, Form
------------------------------------------------*/
.poll .vote-form .choices .title{
font-size: 14px;
font-weight: normal;
line-height: 2;
}
.poll .vote-form .choices{
margin: 0;
}

.form-submit{
-moz-transition: all 0.2s ease-in-out 0s;
border-radius: 5px;
cursor: pointer;
background: none repeat scroll 0 0 #0083c6 !important;
border: 1px solid #0083c6;
color: #fff;
padding: 4px 6px;
text-shadow: 1px 1px 1px #300033;
margin-right: 4px;
margin-bottom: 5px;
font-weight: bold;

}

.form-submit:hover{
/* background: none repeat scroll 0 0 #CF5240 !important; */
opacity: .8;
}

input.form-checkbox, input.form-radio {
vertical-align: baseline;
}
.form-text{
border-radius: 3px;
border: 1px solid #acacac;
padding: 4px 5px;
}
/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/* Admin Tabs
--------------------*/

.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}


/* Tabs and Tags
------------------------------------------------*/

.field-name-field-tags {
  margin: 0 0 10px 0;
}
.field-name-field-tags a{
display: inline-block;
background: url(images/tag.png) no-repeat;
padding: 0px 8px 0 16px;
height: 22px;
color: #6c6c6c;
text-shadow: 1px 1px #fff;
border-radius: 2px;
font-size: 12px;
}
.field-name-field-tags a:hover{
color: #205194;
}
.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#main .field-label{
color: #000;
}
#main .field-items .field-item{
}

/* Profile
------------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/* comment
---------------------------------*/
#comments {
  clear: both;
  margin-top: 14px;
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 8px;
  
}

.comment {
  margin-bottom: 1.5em;
  padding: 5px;
  border-radius: 7px;
  min-height: 150px;
  border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a{
margin-bottom: 5px;
font-size: 16px;
color: #67696d;
}
.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}
.form-textarea-wrapper textarea {
border-radius: 3px;
border: 1px solid #acacac;
}
.comment .submitted {
display:inline;
background: #e5e5e5;
}
.comment .user-picture{
float: left;
padding: 4px;
border: 1px solid #d9d9d9;
margin-right: 7px;
margin-bottom: 7px;
}
.comment-new-comments{
display: none;
}
/* Navigation
------------------------------------------------*/
.item-list .pager {
}
.item-list .pager li {
background: #cfcfcf;
border-radius: 3px;
margin-right: 4px;
text-shadow: 1px 1px #fff;
}
/* Forum
------------------------------------------------*/
.field-name-taxonomy-forums div{
display: inline;
margin-top: 4px;

}
.field-name-taxonomy-forums .field-items{

}
#forum .title{
font-size: 16px;
}
#forum .submitted{
font-size: 12px;
font-family: Lucida Grande, Verdana, Arial, sans-serif;
background: transparent;
padding: 0;
}
#forum .container {
background: #a1a1a1;
color: #fff;
}
#forum .container a{
color: #000;
font-weight: bold;
}
#forum div.indent {
margin-left: 2px;
}
.forum-starter-picture{
float: left;
padding: 4px;
border: 1px solid #d9d9d9;
margin: 5px 7px 5px 0;
}
#forum th{
background: #434343;
text-shadow: none;
color: #fff;
}
#forum th a{
color: #fff;
}

#forum td.forum .icon, #forum .icon div{
background: url(images/no-new-posts.png) no-repeat;
width: 35px;
height: 35px;
}

#forum .name a{
font-size: 16px;
}

/* Custom CSS by Katie */
.view-services .field-name-field-image,
.field-name-field-service .field-name-field-home-column-image {
  float: left;
  margin: 0 12px 12px 0;
}

.view-services .node {
  width: 100%;
}

.field-name-field-home-columns > .field-items > .field-item {
  float: left;
  width: 306px;
}

.field-name-field-home-columns > .field-items > .field-item:last-child .field-name-field-home-column-text {
  font-style: italic;
}

.field-collection-view {
  border-bottom: 0 none;
  margin: 0 1em 0 0;
  padding: 0;
}

.field-collection-container {
  border-bottom: 1px solid #eee;
  padding-bottom: 1em;
}

.not-front .field-collection-container {
  border-bottom: 0;
}

.field-name-field-home-column-title {
  font-size: 21px;
  margin-bottom: 6px;
}

#free-quote {
  background: #fff;
  padding-left: 15px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 70px;
}

#free-quote a {
  background: #0083c6;
  border: 1px solid #c5c2c4;
  color: #fff;
  display: block;
  padding: 10px;
  width: 170px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  /* border-radius: 7px; */
  background: rgb(227,115,110); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(227,115,110,1) 0%, rgba(184,16,7,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,115,110,1)), color-stop(100%,rgba(184,16,7,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(227,115,110,1) 0%,rgba(184,16,7,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(227,115,110,1) 0%,rgba(184,16,7,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(227,115,110,1) 0%,rgba(184,16,7,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(227,115,110,1) 0%,rgba(184,16,7,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3736e', endColorstr='#b81007',GradientType=0 ); /* IE6-9 */
}

#free-quote a:hover {
  opacity: .85;
}

.webform-client-form {
  float: left;
  width: 50%;
}

.webform-client-form label {
  *clear: left;
  *float: left;
}

.webform-client-form .webform-component-radios label {
  *clear: both;
  *float: none;
}

.webform-client-form .form-text {
  float: right;
  width: 286px;
}

#sitename {
  display: none;
}